<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HideMiniImage</key>
	<string>Schowaj okienko podglądu</string>
	<key>HideTimer</key>
	<string>Schowaj zegar</string>
	<key>Info</key>
	<string>wymiary obrazka: %d x %d
wymiary puzzle'a: %d x %d (%d)</string>
	<key>NoImage</key>
	<string>brak obrazka</string>
	<key>Pieces</key>
	<string>%d Elementów</string>
	<key>ShowMiniImage</key>
	<string>Pokaż okienko podglądu</string>
	<key>ShowTimer</key>
	<string>Pokaż zegar</string>
	<key>DoYouWantToSave</key>
	<string>Czy chcesz zapisać bieżącą grę ?</string>
	<key>Cancel</key>
	<string>Anuluj</string>
	<key>DoNotSave</key>
	<string>Nie zapisuj</string>
	<key>Save</key>
	<string>Zapisz</string>
	<key>NoImageLoaded</key>
	<string>Brak załadowanego obrazka !</string>
	<key>BadImage</key>
	<string>Nieznany typ obrazka !</string>
	<key>NothingToSave</key>
	<string>Nie ma nic do zapisania !</string>
	<key>MainSiteURL</key>
	<string>http://pacek.gucio.pl/pl</string>
</dict>
</plist>
